Subject: Re: [bug#76306] [PATCH] gnu: gnome-chess: Fix source URI.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 16 Feb 2025 07:20:25 +0100

Am Samstag, dem 15.02.2025 um 19:16 -0500 schrieb Leo Famulari:
> On Sat, Feb 15, 2025 at 05:26:37PM +0100, Vivien Kraus via Guix-
> patches via wrote:
> > * gnu/packages/games.scm (gnome-chess): Update the source URI.
> 
> > -                                  (version-major+minor version) 
> > "/"
> > +                                  (version-major version)  "/"
> 
> Hm, I'm not sure. I applied the patch and tried building the gnome-
> chess source:
> […]
Yes gnome-chess and other packages that still use the "3.x.y" naming
scheme use major+minor.  If the major version is larger than 40, then
it'd be just major.

Cheers